<nav role="navigation" class="navbar">
	<ul class="navbar-nav nav-logo">
		<li class="nav-item logo-wrapper">
			<a href="javascript:void(0)" [routerLink]="['/dashboards']">
				<div class="logo">
					<!-- <img src="assets/img/logo/logo-icon.png" alt="Logo"> -->
				</div>
				<h1 class="brand-text">Life and Living</h1>
			</a>
		</li>
	</ul>
	<ul class="navbar-nav nav-left">
		<li class="nav-item menu-icon">
			<a mat-ripple href="javascript:void(0)" role="button" (click)="toggleMenuSideabar()" class="nav-link menu-trigger">
				<i class="mdi mdi-backburger"></i>
			</a>
    </li>
    <li class="nav-item hidden-sm">
			<a mat-ripple href="javascript:void(0)" (click)="toggleAppMobileLeftMenuSidebar()" class="nav-link mobile-menu-trigger">
				<i class="mdi mdi-backburger"></i>
			</a>
		</li>
	</ul>
	<ul class="navbar-nav nav-right">

	</ul>
</nav>
